import './index.css';

import { createRoot } from 'react-dom/client';

import { rpcClient } from './api/request.ts';
import App from './MainApp.tsx';

rpcClient.setUseEncrypt(true);

createRoot(document.getElementById('root')!).render(
  <App />
)
